html,
body {
  width: 100%;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.2;
  font-family: Helvetica, sans-serif; }

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0; }

h1 {
  margin: 0 0 10px;
  padding: 0 0 10px;
  font-size: 45px; }
h1 span {
  font-weight: 400; }

p {
  padding: 0 0 10px;
  margin: 0; }

a {
  margin: 0 0 5px;
  color: black;
  text-decoration: none;
  transition: 0.1s; }
  a:hover {
    color: #ff8c00; }

main section.section--holding {
  width: 370px;
  max-width: 100%;
  margin: 20% auto 0;
  text-align: center; }
  main section.section--holding h1 {
    display: inline-block;
    border-bottom: 1px solid #000; }
  main section.section--holding a {
    display: block; }
  main section.section--holding .section--holding__social {
    border-top: 1px solid #000; }
    main section.section--holding .section--holding__social a {
      display: inline-block;
      margin: 0 5px;
      font-size: 0;
      width: 30px;
      height: 30px;
      background-position: 50%;
      background-size: 100% auto; }
      main section.section--holding .section--holding__social a.link-to--facebook {
        background-image: url(../img/facebook.png); }
      main section.section--holding .section--holding__social a.link-to--twitter {
        background-image: url(../img/twitter.png); }
      main section.section--holding .section--holding__social a.link-to--instagram {
        background-image: url(../img/instagram.png); }
      main section.section--holding .section--holding__social a.link-to--linkedin {
        background-image: url(../img/linkedin.png); }
      main section.section--holding .section--holding__social a.link-to--email {
        background-image: url(../img/email.png); }


